@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";
@import "src/sass/abstracts/abstracts";

:host {
  .access-level-wrapper,
  .access-level-embargo-wrapper {
    display: grid;
    grid-template-columns: min-content 1fr;
    grid-gap: 10px;
    align-items: center;

    .icon {
      position: relative;
      top: -8px;
    }
  }

  .is-structure {
    display: block;
    margin-bottom: 25px;
  }

  .section-embargo {
    &::ng-deep {
      .header {
        .title {
          font-size: 11px !important;
          font-weight: normal !important;
          color: $dark-grey !important;
        }
      }

      .content {
        padding-top: 20px;

        > * {
          width: 100%;
        }
      }
    }
  }
}
